## adwaita-icon-theme 3.36.0

=== debian/changelog ===
adwaita-icon-theme (3.36.0-1ubuntu1) focal; urgency=medium

  * Sync with Debian. Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 16:51:31 +0100

adwaita-icon-theme (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0
  * debian/control.in: Set Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Mar 2020 13:09:41 +0100

adwaita-icon-theme (3.35.91-1) experimental; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Feb 2020 17:29:09 +0000
