## adwaita-icon-theme 3.36.1

=== debian/changelog ===
adwaita-icon-theme (3.36.1-2ubuntu0.20.04.2) focal; urgency=medium

  [ Iain Lane ]
  * rules: Put the PNGs generated by gtk-encode-symbolic-svg in a-i-t.
    The demotion of librsvg2-common to Recommends in Groovy exposed the fact
    that we were mistakenly not including .png versions of our .svg icons in
    the adwaita-icon-theme package. These are faster to load, so they should be
    included here.

  [ Olivier Tilloy ]
  * Restore librsvg2-common as a Depends (it had been downgraded to a
    Recommends in 3.36.1-1), because gtk+3.0 autopkgtests expect it
    - debian/control{,.in}

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 20 May 2020 15:58:36 +0200

adwaita-icon-theme (3.36.1-2ubuntu0.20.04.1) focal; urgency=medium

  * Sync with Debian (LP: #1878010). Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full
      (debian/control{,.in})

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 11 May 2020 15:57:28 +0200

adwaita-icon-theme (3.36.1-2) unstable; urgency=medium

  * Team upload
  * Build-Depend on librsvg2-common:native.
    This package contains the SVG backend for gdk-pixbuf, which is necessary
    to ensure that gtk-encode-symbolic-svg can actually load SVGs. It was
    previously pulled in via the dependency chain
    libgtk-3-0 -> adwaita-icon-theme -> librsvg2-common. (Closes: #959629)

 -- Simon McVittie <smcv@debian.org>  Wed, 06 May 2020 18:26:22 +0100

adwaita-icon-theme (3.36.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Downgrade librsvg2-common to recommends
    librsvg2-common is an arch:any package and is not built on all
    architectures as it's written in rust. This should allow one to install
    the package on the architectures without rust support.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 21 Apr 2020 10:28:04 +0200
