=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
 Build-Depends-Indep: gettext,
                      pkg-config,
                      libgtk-3-bin (>= 3.24.13),
-                     librsvg2-bin
+                     librsvg2-bin,
+                     librsvg2-common:native,
 Standards-Version: 4.5.0
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/adwaita-icon-theme/+git/adwaita-icon-theme
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/adwaita-icon-theme
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git
+Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme/tree/ubuntu/master
 
 Package: adwaita-icon-theme
 Architecture: all
@@ -46,7 +47,6 @@
 Depends: ${misc:Depends},
          adwaita-icon-theme (= ${binary:Version}),
          gtk-update-icon-cache,
-         librsvg2-common
 Breaks: adwaita-icon-theme (<< ${binary:Version}), gnome-themes-standard-data (<< 3.18.0-2~)
 Replaces: adwaita-icon-theme (<< ${binary:Version}), gnome-themes-standard-data (<< 3.18.0-2~)
 Provides: gnome-icon-theme-symbolic
