=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 		for i in usr/share/icons/Adwaita/*/*/$${name}.png \
 			 usr/share/icons/Adwaita/*/*/$${name}-rtl.png \
 			 usr/share/icons/Adwaita/*/*/$${name}.svg \
+			 usr/share/icons/Adwaita/*/*/$${name}-symbolic.symbolic.png \
 			 usr/share/icons/Adwaita/*/*/$${name}-symbolic.svg \
 			 usr/share/icons/Adwaita/*/*/$${name}-symbolic-rtl.svg; do \
 			( [ -e $$i ] || [ -L $$i ] ) || continue; \
