## adwaita-icon-theme 3.38.0

=== debian/changelog ===
adwaita-icon-theme (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Revert "debian/watch: Watch for unstable releases"

 -- Iain Lane <laney@debian.org>  Tue, 15 Sep 2020 17:59:46 +0100

adwaita-icon-theme (3.37.92-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/copyright.pl: Update

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Sep 2020 12:22:20 +0100
