## adwaita-icon-theme 40.1.1

=== debian/changelog ===
adwaita-icon-theme (40.1.1-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 08:37:45 -0400

adwaita-icon-theme (40.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 May 2021 15:29:48 +0200
