## adwaita-icon-theme 41.0

=== debian/changelog ===
adwaita-icon-theme (41.0-1ubuntu1) jammy; urgency=medium

  * Sync with Debian. Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full
      (debian/control{,.in})
  * debian/patches/git_power_profiles.patch:
    - remove backport which is included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Oct 2021 17:27:33 +0200

adwaita-icon-theme (41.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 08:19:49 -0400

adwaita-icon-theme (3.37.92-1ubuntu1) groovy; urgency=medium

  * Sync with Debian. Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full
      (debian/control{,.in})
  * debian/not-in-humanity.txt: application-x-generic is not in yaru

 -- Iain Lane <iain.lane@canonical.com>  Wed, 09 Sep 2020 17:46:37 +0100

adwaita-icon-theme (3.36.1-2ubuntu3) groovy; urgency=medium

  * not-in-humanity: Include window decorations action icons

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 Jun 2020 01:41:09 +0200

adwaita-icon-theme (3.36.1-2ubuntu2) groovy; urgency=medium

  * rules: Put the PNGs generated by gtk-encode-symbolic-svg in a-i-t.
    These are faster to load, and we don't pull in an SVG loader any more so
    we shouldn't (only) be providing SVGs for any of our icons.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 13 May 2020 12:01:29 +0100

adwaita-icon-theme (3.36.1-2ubuntu1) groovy; urgency=medium

  * Sync with Debian. Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full
      (debian/control{,.in})

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 07 May 2020 18:23:22 +0200
