=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/@PACKAGE@/cache.json \
	[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||, component=41" \
https://download.gnome.org/sources/@PACKAGE@/cache.json \
	[\d.]+/@PACKAGE@-(41\.0)@ARCHIVE_EXT@
