## adwaita-icon-theme 45.0

=== debian/changelog ===
adwaita-icon-theme (45.0-2) unstable; urgency=medium

  * Team upload
  * Stop generating d/control from d/control.in

 -- Simon McVittie <smcv@debian.org>  Wed, 08 Nov 2023 20:46:12 +0000

adwaita-icon-theme (45.0-1) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Change packaging branch to debian/latest

  [ Simon McVittie ]
  * d/watch: Watch for beta releases and release candidates
  * New upstream release
    - d/v45.txt: Add a reference list of icons provided by v45.
      This reinstates a few legacy icons that were removed from v44.
    - d/control.in: Build-depend on Meson
    - d/copyright.pl: Update
    - d/autoreconf: Only autoreconf the 41/ subdirectory
  * d/rules: Don't install duplicate license files.
    On Debian systems, this information is in /usr/share/doc/*/copyright
    or /usr/share/common-licenses.
  * d/rules: Make sure not to install icon cache file
  * Release to unstable (Closes: #1050505)
    - As noted in version 44.0-1, this version does not provide all of the
      icons that earlier versions did. Please report bugs if there are
      high-impact examples, but some of these bugs are likely to be
      reassigned to the application that needs the icon, asking it to
      ship its own icon as a GResource.
      We can consider reinstating individual icons (most likely taken
      from v41) if needed, but we should not reinstate older icons
      indiscriminately, because that can itself cause bugs such
      as #1022221.

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Sep 2023 16:07:13 +0100

adwaita-icon-theme (44.0-1) experimental; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release

  [ Debian Janitor ]
  * d/upstream/metadata: Add

  [ Simon McVittie ]
  * Add a script to list the icons that are installed.
    This will help us to compare successive releases and find which icons
    have been removed.
  * d/v41.txt, d/v43.txt: Add lists of the icons that were installed by
    v41 and v43
  * d/v44.txt: Add a list of what is provided by v44
  * Standards-Version: 4.6.2 (no changes required)
  * d/adwaita-icon-theme.lintian-overrides: Mark empty
    /usr/share/icons/default as intentional. At runtime it is not
    actually empty, because the postinst creates an alternatives-managed
    symlink there.
  * d/rules: Drop legacy icons, previously copied from v41.
    If we are going to follow upstream by dropping these, we should do so
    early enough in the Debian 13 release cycle that applications have plenty
    of time to adjust. We can consider bringing back individual icons if
    needed.
  * d/clean: Clean up temporary directories.
    This fixes failure to rebuild the source package from the same directory
    after building binaries. (Closes: #1043709)

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Aug 2023 16:23:06 +0100
