=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: adwaita-icon-theme
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome
 Build-Depends-Indep: gettext,
-                     pkg-config,
                      libgtk-3-bin (>= 3.24.13),
                      librsvg2-bin,
                      librsvg2-common:native,
+                     meson (>= 0.64.0),
+                     pkg-config,
                      python3:native,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme
 Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git
