=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_gnome_clean:
	dh_gnome_clean --no-control

execute_after_dh_auto_clean:
	dh_auto_clean --sourcedirectory=41
	./debian/copyright.pl > debian/copyright

execute_after_dh_auto_configure:
	dh_auto_configure --sourcedirectory=41

execute_after_dh_auto_build:
	dh_auto_build --sourcedirectory=41

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	rm -frv debian/tmp/usr/share/licenses
	rm -fv debian/tmp/usr/share/icons/Adwaita/.icon-theme.cache
	./debian/list-icons-provided.py debian/tmp
	dh_auto_install --sourcedirectory=41 --destdir=debian/tmp-41
	./debian/list-icons-provided.py debian/tmp-41

execute_after_dh_install:
	./debian/list-icons-provided.py debian/adwaita-icon-theme
