## adwaita-icon-theme 46.0

=== debian/changelog ===
adwaita-icon-theme (46.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control: Add Breaks on older libmutter-12-0, libmutter-13-0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 15:04:10 -0400

adwaita-icon-theme (46~rc-1) unstable; urgency=medium

  * New upstream release
  * Drop remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Mar 2024 08:33:02 -0500

adwaita-icon-theme (46~beta-4) unstable; urgency=medium

  * Team upload
  * d/patches: Use a more minimal set of aliases as requested by upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Feb 2024 12:36:41 +0000

adwaita-icon-theme (46~beta-3) unstable; urgency=medium

  * Team upload
  * d/patches: Create cursor alias symlinks in the upstream build system.
    This hopefully allows their creation to be upstreamed, rather than
    being Debian-specific.
  * d/adwaita-icon-theme.links: Revert addition of packaging-specific
    symlinks, this is now handled by patches to the upstream build system
  * d/copyright: Normalize whitespace

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Feb 2024 11:12:19 +0000

adwaita-icon-theme (46~beta-2) unstable; urgency=medium

  * Team upload
  * Create symlinks for the most common legacy X11 cursor names.
    Various applications and libraries hard-code X11 cursor names to
    look up in the cursor theme, even in Wayland code paths. Adwaita
    no longer provides the X11 cursor names, only the names specified
    in CSS.  For the X11 cursors that have an obvious equivalent in the
    CSS vocabulary, we can easily make both names work by using symlinks.
    (Mitigates: #1063640, #1063666; Closes: #1064016)

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Feb 2024 20:03:13 +0000

adwaita-icon-theme (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Add versioned Breaks/Replaces: adwaita-icon-theme-full

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 15:33:46 -0500

adwaita-icon-theme (45.0-4) unstable; urgency=medium

  * Depend on ubuntu-mono on Ubuntu
  * Run wrap-and-sort
  * Sync to Ubuntu and drop adwaita-icon-theme-full
    (LP: #2045962, LP: #1961495, LP: #1882271, LP: #1529431)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 07:40:37 -0500

adwaita-icon-theme (45.0-3) unstable; urgency=medium

  * Stop providing legacy 41 icons
  * Stop using dh-sequence-gnome
  * Update package description to convey upstream's purpose for this
    icon set is to provide icons for GNOME's core apps only. Other
    apps and desktop environments will need to provide their own
    icons.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Feb 2024 16:23:38 -0500
