=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_clean:
	./debian/copyright.pl > debian/copyright

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	rm -frv debian/tmp/usr/share/licenses
	rm -fv debian/tmp/usr/share/icons/Adwaita/.icon-theme.cache
	./debian/list-icons-provided.py debian/tmp

execute_after_dh_install:
	./debian/list-icons-provided.py debian/adwaita-icon-theme

override_dh_gencontrol:
ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
	dh_gencontrol -- \
		-Vicons:Depends='ubuntu-mono'
else
	dh_gencontrol
endif
