## adwaita-icon-theme 47~beta

=== debian/changelog ===
adwaita-icon-theme (47~beta-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream release
  * d/watch.stable: Remove legacy v41 icons from here, too

  [ Jeremy Bícha ]
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Aug 2024 15:25:14 -0400
