## adwaita-icon-theme 47.0

=== debian/changelog ===
adwaita-icon-theme (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 06:29:56 -0400
