=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      meson (>= 0.64.0),
                      pkgconf,
                      python3:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme
 Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git
