## adwaita-icon-theme 48~beta

=== debian/changelog ===
adwaita-icon-theme (48~beta-3) unstable; urgency=medium

  * Remove the Ubuntu-specific dependency on ubuntu-mono

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 12 Feb 2025 11:16:16 -0500

adwaita-icon-theme (48~beta-2) unstable; urgency=medium

  * Cherry-pick commit to update RTL icons to match the updated symbolic
    pan icons (Closes: #1095301)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Feb 2025 10:03:53 -0500

adwaita-icon-theme (48~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 12:00:33 -0500

adwaita-icon-theme (47.0-2) unstable; urgency=medium

  [ Alessandro Astone ]
  * debian/control: Add Suggests adwaita-icon-theme-legacy

  [ Amin Bandali ]
  * debian/control: Add Homepage

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 08 Oct 2024 09:32:18 -0400
