## adwaita-icon-theme 48.0

=== debian/changelog ===
adwaita-icon-theme (48.0-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 11:42:02 -0400
