## adwaita-icon-theme 48.1

=== debian/changelog ===
adwaita-icon-theme (48.1-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - Make the 'move' cursor (used during drag-and-drop) an alias for
      'default' (default arrow pointing NNE), matching the intended
      behaviour of file managers like nautilus.
      Previously it was a 4-way arrow pointing N/E/S/W, originally
      intended to be used for whole-window move actions, which is
      unexpected for a drag-and-drop action and does not match the
      metaphor used for drag-and-drop copying. However, until recently,
      file managers in GNOME would have displayed the default arrow cursor
      anyway as a result of compensating errors: a recently-fixed bug in
      libmutter meant that the cursor didn't always change when it should.
      (adwaita-icon-theme#303 upstream)
    - Rename the old 'move' cursor to 'all-resize', used when something can
      be resized bidirectionally in 2 dimensions
    - Make the legacy X11 'fleur' cursor an alias for the new 'all-resize'
      instead of 'move', so that its shape still approximates its
      traditional X11 shape

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jul 2025 10:43:34 +0100
