=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>,
            Jeremy Bícha <jbicha@ubuntu.com>,
+           Amin Bandali <bandali@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
@@ -18,6 +19,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme
 Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git
+Homepage: https://gitlab.gnome.org/GNOME/adwaita-icon-theme
 
 Package: adwaita-icon-theme
 Architecture: all
@@ -27,6 +29,7 @@
          ${icons:Depends},
          ${misc:Depends}
 Recommends: librsvg2-common
+Suggests: adwaita-icon-theme-legacy
 Breaks: adwaita-icon-theme-full (<< 45.1),
         gnome-themes-standard-data (<< 3.18.0-2~),
         libmutter-12-0 (<< 44.8-3~),
