## adwaita-icon-theme 49~rc

=== debian/changelog ===
adwaita-icon-theme (49~rc-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * Standards-Version: 4.7.2 (no changes required)
  * d/changelog: Fix a typo in the previous entry

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Sep 2025 21:09:48 +0100
