## adwaita-icon-theme 49.0

=== debian/changelog ===
adwaita-icon-theme (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 10:28:23 -0400
