=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
                      meson (>= 0.64.0),
                      pkgconf,
                      python3:native
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme
 Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git
 Homepage: https://gitlab.gnome.org/GNOME/adwaita-icon-theme
