=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,3 @@
 
 execute_after_dh_install:
 	./debian/list-icons-provided.py debian/adwaita-icon-theme
-
-override_dh_gencontrol:
-ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
-	dh_gencontrol -- \
-		-Vicons:Depends='ubuntu-mono'
-else
-	dh_gencontrol
-endif
