## adwaita-icon-theme 50~alpha

=== debian/changelog ===
adwaita-icon-theme (50~alpha-1) unstable; urgency=medium

  [ Daniel van Vugt ]
  * New upstream release 50.alpha

  [ Jeremy Bícha ]
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Feb 2026 08:57:05 -0500
