=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: adwaita-icon-theme
-Section: gnome
-Priority: optional
+Standards-Version: 4.7.3
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>,
-           Jeremy Bícha <jbicha@ubuntu.com>,
-           Amin Bandali <bandali@ubuntu.com>,
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
+Section: gnome
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: gettext,
-                     libgtk-3-bin (>= 3.24.13),
+                     libgtk-3-bin,
                      librsvg2-bin,
                      librsvg2-common:native,
-                     meson (>= 0.64.0),
+                     meson,
                      pkgconf,
                      python3:native
-Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme
 Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git
 Homepage: https://gitlab.gnome.org/GNOME/adwaita-icon-theme
@@ -32,8 +29,9 @@
 Breaks: adwaita-icon-theme-full (<< 45.1),
         gnome-themes-standard-data (<< 3.18.0-2~),
         libmutter-12-0 (<< 44.8-3~),
-        libmutter-13-0 (<< 45.3-3~),
-Replaces: gnome-themes-standard-data (<< 3.18.0-2~), adwaita-icon-theme-full (<< 45.1)
+        libmutter-13-0 (<< 45.3-3~)
+Replaces: adwaita-icon-theme-full (<< 45.1),
+          gnome-themes-standard-data (<< 3.18.0-2~)
 Provides: adwaita-icon-theme-full (= ${binary:Version}),
           gnome-icon-theme-symbolic
 Description: default icon theme of GNOME
